*{
	box-sizing: border-box;
}

html{
	font: menu;
	font-size: 16px;
}

html,body{
	height: 100%;
}

select::-ms-expand{display:none;}
select{
  appearance:none;
 -moz-appearance:none;
 -webkit-appearance:none;
}

body,p{
	padding: 0;
	margin: 0;
}

a{
	color: #333;
	text-decoration: none;
}

ol,ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

em{
	font-style: inherit;
}

i{
	font-style: inherit;
}

.margin{
	margin: 0 auto;
}

.clear{
	clear: both;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

input,
textarea,
select{
	border: 1px solid #ccc;
	padding: 0;
	margin: 0;
	outline: none;
}

.width1200{
	width: 1200px;
}

.log-body{
	position: absolute;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	text-align: center;
    white-space: nowrap;
    font-size: 0;
    z-index: 99;
}

.log-body:after{
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.log{
	display: inline-block;
    vertical-align: middle;
    border-radius: 6px;
    background-color: #fff;
    font-size: 14px;
    text-align: left;
    white-space: normal;
    height: 627px;
    box-shadow: 3px 0px 9px -2px #ccc;
}

.log-left{
	width: 66.417%;
	float: left;
	height: 100%;
	background: url("../img/logo-bj.jpg") no-repeat center center/cover;
}

.log-right{
	width: 33.583%;
	float: left;
	background: url("../img/logo.png") no-repeat center 90px;
	height: 100%;
	padding-top: 190px;
}

.right-content{
	width: 290px;
	margin: 0 auto;
	margin-bottom: 60px;
	overflow: hidden;
}

.log-input{
	margin-bottom: 25px;
	font-size: 0;
}

.log-input:last-child{
	margin-bottom: 0;
}

.log-input input{
	height: 40px;
	padding: 0 10px;
	font-size: 14px;
	color: #333;
	width: 200px;
	border-radius: 4px;
	vertical-align: middle;
}

.log-input label{
	font-size: 14px;
	display: inline-block;
	width: 70px;
	text-align: right;
	padding-right: 12px;
	vertical-align: middle;
}

.remember-content{
	font-size: 0;
	position: relative;
	height: 22px;
	    padding-left: 10px;
}

.remember-content i{
	position: absolute;
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	border-radius: 50%;
	z-index: 0;
}

.remember-content input[type="checkbox"]{
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	width: 20px;
	height: 20px;
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
}

.remember-content label{
	font-size: 14px;
	vertical-align: middle;
	padding-left: 30px;
	cursor: pointer;
}

.remember-content input[type="checkbox"]:checked + i{
	background: url("../img/remember.png") no-repeat center center ;
}

.remember-content span{
	display: inline-block;
	font-size: 14px;
	color: #4683ec;
	margin-left: 124px;
	vertical-align: middle;
	cursor: pointer;
}

.register{
	width: 284px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	margin: 0 auto;
	color: #fff;
	background: -webkit-linear-gradient(left, #4d54fc, #823cfd); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,#4d54fc), #823cfd; /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,#4d54fc), #823cfd; /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #4d54fc, #823cfd); /* 标准的语法（必须放在最后） */
    cursor: pointer;
    border-radius: 50px;
    background: #4d54fc\9;
    box-shadow: 0px 2px 11px -4px #5252fc;
}

.header{
	width: 100%;
	min-width: 1200px;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #333333;
	font-size: 0;
	z-index: 9;
}

.logo{
	position: absolute;
	left: 0;
	top: 0;
	width: 256px;
	height: 100%;
	background: url("../img/logo-index.png") no-repeat center center;
}

.logo a{
	display: block;
	height: 100%;
}

.user{
	width: 200px;
	margin-left: auto;
	font-size: 12px;
	padding-top: 10px;
	position: relative;
	cursor: pointer;
	height: 100%;
}

.user .user-img{
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	overflow: hidden;
	vertical-align: middle;
}

.user-img img{
	max-width: 100%;
}

.user .user-text{
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	padding-right: 18px;
	margin-left: 10px;
}

.user .user-down{
	position: absolute;
	width: 90%;
	left: 0;
	line-height: 50px;
	background: red;
	color: #fff;
	text-align: center;
	top: 110%;
	z-index: 1;
	visibility: hidden;
	transition: top 0.25s;
	-webkit-transition: top 0.25s;
}

.user:hover .user-down{
	top: 100%;
	visibility: visible;
}

/*/////////////////////////////////////*/


.details-content{
	position: relative;
	height: 100%;
	width: 100%;
}

.details-left{
	position: absolute;
    width: 256px;
    height: 100%;
    left: 0;
    padding: 84px 10px 20px;
    background: #fff;
    overflow: auto;
    box-shadow: 1px 1px 6px 2px #dbe3f5;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-bottom: 70px;
    overflow: hidden;
}

.details-right{
	width: 100%;
	height: 100%;
	padding-left: 255px;
	padding-top: 80px;
}

.Displayarea{
	width: 100%;
	height: 100%;
	display: block;
}

#wrapper{
	margin: 0 1%;
	padding-top: 80px;
}

.head_wrapper{
	height: 62px;
	position: fixed;
    top: 0;
	width: 98%;
	z-index: 2;
	background-color: #ecf0f7;
}

.header-search-left,
.header-search{
	display: -webkit-flex; 
    display: flex;
}

.div-select{
	width: 100px;
	height: 60px;
	text-align: center;
	position: relative;
	border-radius: 4px 0 0 4px;
	background: -webkit-linear-gradient( #ffffff , #efefef); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient( #ffffff, #efefef); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient( #ffffff, #efefef); /* Firefox 3.6 - 15 */
    background: linear-gradient( #ffffff , #efefef); /* 标准的语法（必须放在最后） */
}

.header-search-left{
	width: 100%;
	flex-shrink: 2;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-right: 20px;
}

.header-search-right{
	width: 180px;
	flex-shrink: 1;
	line-height: 60px;
	border: 1px solid #00b7ee;
	border-radius: 4px;
	font-size: 16px;
	text-align: center;
	color: #00b7ee;
	background: #fff;
	cursor: pointer;
}

.div-option{
	line-height: 60px;
	color: #00b7ee;
	position: relative;
	padding-right: 15px;
	cursor: pointer;
	font-size: 16px;
	flex-shrink: 1;
}

.div-option::after,
.div-option::before{
	content:"";
	position: absolute;
	height: 10px;
	border-left: 1px solid #ccc;
	top: 50%;
	margin-top: -5px;
}

.div-option::after{
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 23px;
}

.div-option::before{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 16px;
}

.div-option-list{
	width: 100%;
	position: absolute;
	top: 60px;
	background: #fff;
	border: 1px solid #ddd;
	border-top: 0;
}

.div-option-list li{
	line-height: 40px;
	font-size: 14px;
	cursor: pointer;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

.div-option-list li:hover{
	background-color: #ccc;
	color: #fff;
}

.div-option-list{
	display: none;
}

.form-search{
	width: 100%;
	background: red;
	flex-shrink: 2;
}

.form-search input.search-input{
	font-size: 16px;
	border: 0;
	border-left: 1px solid #ddd;
}

.form-button{
	position: relative;
}

.search-button{
	position: absolute;
    width: 180px;
    height: 100%;
    margin-left: -180px;
    background-color: #fa7d03;
    border: 0;
    color: #fff;
    font-size: 16px;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}

.search-input{
	height: 100%;
    width: 100%;
    padding: 15px 20px;
    padding-right: 200px;
}

input.search-input:-moz-placeholder{  
    color: #999999;  
}  
  
input.search-input:-ms-input-placeholder{  
    color: #999999;  
}  
  
input.search-input::-webkit-input-placeholder{  
    color: #999999;  
}  

.correlation{
	font-size: 12px;
	color: #999;
	margin-bottom: 15px;
}

#wrapper_wrapper{
	background: #fff;
    box-shadow: 1px 1px 6px 2px #dbe3f5;
    padding: 15px 20px;
}

.wrapper-title{
	font-size: 16px;
	color: #444;
	margin-bottom: 15px;
}

.list-items .items{
	border-top: 1px solid #e5e5e5;
	padding: 20px 0;
	position: relative;
}

.answer{
	border: 1px solid #efefef;
}

.answer li{
	color: #666;
	font-size: 14px;
	padding: 20px 30px;
	padding-right: 150px;
	position: relative;
	background: #fbfbfb;
	line-height: 28px;
    text-align: justify;
    /*height: 100px;*/
	overflow: hidden;
}

.answer li.cur{
	height: auto !important;
    padding-bottom: 50px;
}

.answer li.sr::before{
	background: green;
}

.answer li .astrict{
	position: absolute;
    display: none;
    background: url(../img/icon-14.png) repeat center center;
    height: 50px;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    line-height: 70px;
    color: #00b7ee;
    font-size: 14px;
    cursor: pointer;
    overflow: hidden;
}

.answer li::before{
	content: "";
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fa7d03;
	margin-left: -14px;
    margin-top: 10px;
}

.answer-content p{
	line-height: 1.7;
	text-align: justify;
}

.items-title .items-title-content{
	font-size: 15px;
	font-weight: 700;
	color: #444;
	flex: 1;
}

.items-title-text{
	position: relative;
	padding-left: 13px;
	padding-right: 280px;
	width: 100%;
    display: flex;
}

.name_date.date_absolute{
	position: absolute;
	right: 136px;
	padding-top: 0;
	line-height: 1.45;
	top: 0;
}

.items-title-text span.tag::before{
	content: "";
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #00b7ee;
	margin-left: -19px;
    top: 50%;
	transform: translateY(-50%);
}

.tag-cnt{
	display: flex;
    margin-right: 10px;
    align-items: baseline;
    gap: 5px;
}

.tag-cnt .tag:last-child::before{
	display: none;
	/* flex: 1; */
}

.tag-cnt .tag{
	position: relative;
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 2px 5px;
	background-color: #fff;
	font-size: 12px;
}

.tag-cnt .tag{
	border-color: #00b7ee;
	color: #00b7ee;
}

.tag-cnt .tag:last-child{
	border-color: #fa7d03;
	color: #fa7d03;
}

.revamp{
	position: absolute;
	right: 100px;
	font-size: 12px;
	color: #999;
}

.revamp>span{
	display: block;
}

.revamp-amend:hover,
.revamp-delete:hover{
	cursor: pointer;	
	color: #333;
}

.items-title-select{
	position: absolute;
	font-size: 14px;
	right: 0;
	top: 0;
	border: 1px solid #999;
	border-radius: 4px;
	height: 29px;
	overflow: hidden;
	cursor: pointer;
    background: #fff;
        z-index: 1;
}

.items-title-select span{
	color: #999;
	display: block;
    height: 100%;
    padding: 4px 23px 4px 8px;
}

.items-title-select span::after,
.items-title-select span::before{
	content:"";
	position: absolute;
	height: 8px;
	border-left: 1px solid #333;
	margin-top: 6px;
}

.items-title-select span::after{
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 13px;
}

.items-title-select span::before{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 8px;
}

.items-title{
	position: relative;
	margin-bottom: 30px;
	display: flex;
	width: 100%;
}

.answer-drop-down li{
	border-top: 1px solid #c9c9c9;
	text-align: center;
	width: 100%;
	line-height: 30px;
	color: #fa7d03;
}

.items-title-select.cur{
	border-color: #fa7d03;
	height: auto;
}

.choice{
	position: absolute;
	right: 20px;
    top: 23px;
    font-size: 12px;
}

.items-title .choice{
	top: 2px;
}

.choice span{
	cursor: pointer;
}

.choice span.choice-copy{
	color: #fa7d03;
}

.choice span.choice-modification{
	color: #00b7ee;
}

.choice span.choice-remove{
	color: #999;
}

.answer-publish{
	margin: 20px;
	min-height: 100px;
	border: 1px solid #efefef;
	position: relative;
	padding-right: 160px;
	border-radius: 4px;
	background-color: #fbfbfb;;
}

.publish-textarea{
	width: 100%;
	min-height: 100px;
	padding: 16px;
    border: 0;
    resize:none;
    background-color: #fbfbfb;
}

.answer-button{
	position: absolute;
	top: 16px;
	right: 20px;
}

.answer-button span{
	display: block;
}

.answer-button span.publish{
	width: 130px;
	height: 40px;
	background-color: #00b7ee;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	margin-bottom: 15px;
}

.answer-button span.publish-full{
	padding-left: 24px;
	font-size: 14px;
	color: #444;
	text-align: center;
	cursor: pointer;
	background: url("../img/icon-1.png") no-repeat 5px center;
}

.answer-publish textarea::-moz-placeholder{  
    color: #ddd;  
}  
  
.answer-publish textarea::-ms-input-placeholder{  
    color: #ddd;  
} 

.answer-publish textarea::-webkit-input-placeholder{  
    color: #ddd;  
}

#substance{
	height: 0;
    overflow: hidden;
    border: 0;
}


/*
	左侧
*/
.addition{
	border: 1px solid #00b7ee;
	border-radius: 4px;
	text-align: center;
	color: #00b7ee;
	position: relative;
	line-height: 40px;
    font-size: 16px;
    margin-bottom: 16px;
    cursor: pointer;
    margin-right: 15px;
}

.addition::after{
	content: "+";
	display: inline-block;
	margin-left: 20px;
}

#details-left-list{
	border-top: 1px solid #e5e5e5;
}

#details-left-list li{
	position: relative;
}

.level .level-one{
	height: 60px;
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	cursor: pointer;
}

.level-one span{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	line-height: 60px;
	text-indent: 2em;
}

.combine-menu > span{
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50%;
	border: 1px solid #dedede;
	background-color: #f2f3f9;
	cursor: pointer;
}

.combine-menu > span::after{
	content: "";
    position: absolute;
    width: 9px;
    border-bottom: 1px solid #333;
    margin-left: -4px;
    margin-top: 9px;
}

.combine-menu > span::before{
	content: "";
    position: absolute;
    height: 9px;
    border-left: 1px solid #333;
    margin-left: 0px;
    margin-top: 5px;
}

.combine-menu > span.cur::before{
	display: none;
}

	.level_tow{
		background-color: #f8f8f8;
	}

	.level_tow li .level_name{
		padding-left: 40px;
	}

	.level_three li .level_name{
		padding-left: 50px;
	}

	.level_tow li .level_name::before{
		content: "-";
	    position: absolute;
	    margin-left: -11px;
	}

	.level_three{
		background-color: #efefef;
	}

	.level_three li .level_name::before{
		content: "--";
	    position: absolute;
	    margin-left: -20px;
	}

	.addition::after {
	    content: "+";
	    display: inline-block;
	    margin-left: 20px;
	}

	.level_title{
		display: block;
		height: 50px;
		position: relative;
		border-bottom: 1px solid #e5e5e5;
		cursor: pointer;
	}

	.level_title.y{
		background: url("../img/icon-4.png") no-repeat 93% center;
	}	

	.level_title.y.cur{
		background: url("../img/icon-5.png") no-repeat 93% center;
	}

	.level_input{
		position: absolute;
	    width: 100%;
	    height: 60px;
	    border: 0;
	    background: #fff;
	     display: none; 
	    z-index: 2;
	    padding: 20px;
	}

	.level_name{
		position: absolute;
	    line-height: 50px;
	    padding-left: 30px;
	    font-size: 14px;
	    cursor: pointer;
	    -moz-user-select:none;
        -webkit-user-select: none;       
        -ms-user-select: none;  
	}

	.level_name:hover, .level_name.active{
		color: #00b7ee;
		text-decoration: underline;
	}

	.level_down{
		position: absolute;
	    width: 50px;
	    text-align: center;
	    white-space: nowrap;
	    right: 26px;
	    top: 22px;
	    font-size: 12px;
	}

	.level_down::before{
		content: "";
	    position: absolute;
	    width: 15px;
	    height: 15px;
	    border: 1px solid #ccc;
	    border-radius: 50%;
	    background: url(../img/icon-2.png) #fff no-repeat center center;
	    margin-top: -5px;
	    margin-left: -8px;
	    background-size: 7px;
	    box-sizing: border-box;
	    cursor: pointer;
	}

	.level_down.cur{
		z-index: 2;
	}

	.level_down.cur::before{
		background: url(../img/icon-3.png) #fff no-repeat center center;
		background-size: 7px;
	}

	.down_menu{
		width: 50px;
		background: #fff;
		padding: 5px;
		margin-top: 16px;
		display: none;
	}

	.down_menu > span{
		display: block;
		border-bottom: 1px solid #ccc;
	    line-height: 28px;
	    color: #00b7ee;
	    cursor: pointer;
	}

	.down_menu > span:last-child{
		border-bottom: 0;
	}

	.recycle{
		position: absolute;
		width: 236px;
		bottom: 20px;
		line-height: 40px;
		text-align: center;
		background: -webkit-linear-gradient( #ffffff , #efefef); /* Safari 5.1 - 6.0 */
	    background: -o-linear-gradient( #ffffff, #efefef); /* Opera 11.1 - 12.0 */
	    background: -moz-linear-gradient( #ffffff, #efefef); /* Firefox 3.6 - 15 */
	    background: linear-gradient( #ffffff , #efefef); /* 标准的语法（必须放在最后） */
	    background-color: #efefef\9;
	    border: 1px solid #eee;
	    cursor: pointer;
	    border-radius: 4px;
	    font-size: 14px;
	}

	.recycle-back span{
		position: absolute;
		height: 20px;
		color: #fff;
		border-radius: 37px;
		background: #fa7d03;
		padding: 0px 8px;
	    line-height: 20px;
	    font-size: 12px;
	    margin-left: -23px;
	}

	.recycle-back::before{
		content: "";
		display: inline-block;
		width: 18px;
		vertical-align: -4px;
		height: 20px;
		background: url("../img/recycle.png") no-repeat center center / cover;
		margin-right: 10px;
	}

	.pop-up{
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background-color: rgba(0,0,0,0.5);
		z-index: 10;
	}

	.up-content{
		width: 600px;
		/*height: 400px;*/
		background-color: #fff;
		border-radius: 8px;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		padding: 40px 20px;
	}

	#UpColse{
		cursor: pointer;
		position: absolute;
		width: 20px;
		height: 20px;
		right: 10px;
    	top: 10px;
	}

	#UpColse::after,
	#UpColse::before{
		content: "";
		position: absolute;
		width: 20px;
		border: 1px solid #ccc;
		right: 0;
		top: 10px;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#UpColse::before{
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.classify{
		margin-bottom: 30px;
	}

	.classify .classify-input{
		display: inline-block;
		color: #333;
		margin-right: 10px;
		font-size: 14px;
	}

	.classify-input input{
		vertical-align: middle;
		cursor: pointer;
	}

	.classify-input label{
		vertical-align: middle;
		cursor: pointer;
	}

	.caption input{
		width: 100%;
	    line-height: 50px;
	    border: 1px solid #eee;
	    border-radius: 4px;
	    padding: 0 10px;
	}

	::-webkit-input-placeholder{
		color: #ccc;
	}


.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfix{zoom:1}

.qrm-input{
    outline: none;
    border:none;
    height: 36px;
    
    position: absolute;
    left: 4px;
    top: 0;
    padding: 0 10px;
}
.qrm-input-border{
	position: relative;
}
.qrm-pinming{
	display: inline-block;
    height: 38px;
    line-height: 40px;
    border:1px solid #dddddd;
    border-radius: 5px;
    position: relative;
    width: 300px;
    background-image: url("../img/qrm-arrow-down.png");
    background-repeat: no-repeat;
    background-position: 275px;
    margin-bottom: 15px;
    vertical-align: middle;
}
.qrm-pinming:hover{
    cursor: pointer;
}
.qrm-pinming input:hover{
    cursor: pointer;
}
.qrm-pinming-panel{
    position: absolute;
    top: 52px;
    left: -1px;
    z-index: 99999;
    width: 350px;
    height: 210px;
    /*border: 1px solid #409EFF;*/
    background: #ffffff;
}
.qrm-border1,
.qrm-border2,
.qrm-border3{
    float: left;
    width: 33%;
    /*height: 208px;*/
    overflow-y: scroll;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    position: absolute;
    top: 38px;
    background: #fff;
}
.qrm-border2{
    left: 100px;
}
.qrm-border3{
    left: 200px;
}
.qrm-lev{
    float: left;
    width: 96.5%;
    margin:0;
    padding:0;
    font-size: 12px;
}
.qrm-lev>li{
    width: 95%;
    position: relative;
    display: block;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
}
.qrm-lev>li:hover{
    background: #F5F7FA;
    /*color: #409EFF;*/
}

.qrm-arrow-right{
    display: inline-block;
    width: 4px;
    height: 7px;
    background: url("../img/qrm-arrow-right.png") no-repeat;
    position: absolute;
    right: 7px;
    top: 14px;
}

.qrm-lev-1>li.active{
    background: #F5F7FA;
    color: #409EFF;

}
.qrm-lev-2>li.active{
    background: #F5F7FA;
    color: #409EFF;

}
.qrm-lev-3>li.active{
    background: #F5F7FA;
    color: #409EFF;

}
.qrm-lev-4>li.active{
    background: #F5F7FA;
    color: #409EFF;
}
.qrm-border1::-webkit-scrollbar{
	width:2px;
}
.qrm-border2::-webkit-scrollbar{
	width:2px;
}
.qrm-border3::-webkit-scrollbar{
	width:2px;
}

.pop-button{
	position: absolute;
	bottom: 30px;
	width: 100%;
	letter-spacing: 15px;
	text-align: center;
	left: 0;
}

.pop-button button{
	padding: 8px 23px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0);
    border-radius: 4px;
    color: #333;
	border-color: #00b7ee;
	cursor: pointer;
}

.biTan{
	font-size: 12px;
	color: #333;
	display: none;
}

.biTan.cur{
	color: red;
	display: inline;
}

.recycle-title{
	margin-bottom: 30px;
	position: relative;
	padding: 5px 10px;
}

#empty{
	padding: 5px 10px;
	background: #fa7d03;
	color: #fff;
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}

.title-back{
	font-size: 14px;
	color: #00b7ee;
}

/** zhaojun **/	
.log-right button {
    background: none;
    border: 0;
    width: 298px;
    height: 44px;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    border-radius: 20px;
}

.user-down a{
	color:#fff;
}

p.name_date{
	font-size: 12px;
	color: #999;
	padding-top: 5px;
	font-weight: 500;
}